{
  "name": "my-jquery-project",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "bootstrap": "^5.3.5",
    "jquery": "^3.7.1"
  },
  "devDependencies": {
    "lite-server": "^2.6.1"
  },
  "scripts": {
    "dev": "lite-server"
  }
}
